

html,
body {
  background-color: #201e23;
  color: #fff;
  direction: rtl;
  font-family: 'Heebo', "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

html.prvni, body.prvni {
	background-color: #fff;
	color: #333 !important;
}
#wrapper {background-color: black;}


/* SHARED */
.bg-black {
  background-color: black;
  color: #fff !important;
}

.bg-white {
  background-color: #fff;
}

.font-lrg {
  font-size: 2.25rem;
  line-height: 3rem;
}
.font-lrg small,
.font-lrg .small {
  font-size: 66%;
}

a {
  transition: color 0.3s ease;
}
a:hover,
a:active {
  color: #fff;
}
a.toBlack:hover,
a.toBlack:active {
  color: black;
}
span a, p a {
  color: #f5821e;
  text-decoration: underline;
}
img {
  width: 100%;
  height: auto;
}

/* HEADER */
header #logo {
  height: 45px;
  width: auto;
  margin: 15px;
}

/* MAIN */
main #introduction {
  margin: 50px 0;
  font-size: 2.15rem;
}
main #hero {
  position: relative;
  width: 100%;
  overflow: hidden;
}
main #hero img#background {
  object-fit: cover;
  object-position: 100% 66.66%;
  height: 100%;
}

/* FOOTER */
#footer,
.footer-nav {
  margin-top: 30px;
  padding: 0 15px 20px;
}
#footer a,
.footer-nav a {
  color: #a3a3a3;
  font-size: 1.33rem;
  text-decoration: none;
  margin-right: 25px;
}

/* FORM AND FORM COMPONENTS */
.form-group {
  margin-bottom: 30px;
}
.form-group.terms1 {
  margin: 40px 0 10px 0;
}
.form-group.terms2 {
  margin: 10px 0 40px 0;
}
.btn, .btn:visited {
  color: #fff !important;
  text-decoration: none;
  background-color: #f5821e;
  font-weight: bold;
  padding: 7px 30px;
}
a, a:visited {
  color: #f5821e !important;
}

@media only screen and (max-width: 768px) {
	#hero {display: none !important;}
}
/* DESKTOP ONLY */
@media only screen and (min-width: 768px) {
  header {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 75px;
    z-index: 10;
    text-align: left !important;
  }
  header + main > .row > [class*="col-"] {
    min-height: calc(100vh - 75px);
    padding-top: 75px;
  }
  main #content {
    padding-bottom: 75px;
    display: flex;
    align-items: center;
  }
  main #hero {
    top: 0;
    right: 0;
    position: fixed;
    height: 100vh;
    width: 50vw;
  }
  main #hero img#background {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    object-fit: contain;
    object-position: 50% 50%;
    transform: translate(-50%, -50%);
  }
  main #introduction {
    text-align: right;
  }
  #footer {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

}

.feature {
  font-size: 1.6rem !important;
}
.feature .hlavicka {
  font-size: 3rem;
}

.feature li {
  margin: 0 0 10px;
  font-weight: 600;
}

.footer-nav {
  text-align: right;
}

.footer-nav a {
  display: block;
  margin: 0 0 10px;
  font-size: 1.6rem;
}

footer {
  margin: 35px 0 0;
  padding: 35px 0;
}

@media (min-width: 768px) {
  .feature {
    font-size: 2.2rem !important;
  }
.feature .hlavicka {
  font-size: 6rem;
}
  
  footer {
    margin: 65px 0 0;
    padding: 65px 0;
  }
  .footer-nav a {
    display: inline-block;
    margin: 0 25px 0 0;
    font-size: 2.2rem;
  }
}

#cookies { 
    padding: 0.5em;
    position: fixed;
    margin: 0.5em;
    left: 0;
    bottom: 0;
    background: rgba(86,86,86,0.9);
    text-align: center;
    color: white;
    z-index: 999;
    max-width: 42em;
    border-radius: 5px;
}